
body {
   margin:0;
   padding:0;
   height:100%;
   color: #000;
   background-color: #fff;
   }

div, p, th, td, li, dd, dl, dt    {
    /* redundant selectors to help NS4 not forget */
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
    }
	
a:link {
    color: #ed1c24;
	text-decoration: none;
	}
a:visited {
    color: #ed1c24;
	text-decoration: none;
	}
a:hover {
    color: #ed1c24;
	text-decoration: underline;
	}
a:active {
    color: #ed1c24;
	text-decoration: none;
	}
	
.red {
     background-color: #ed1c24;
	 }
	 
.pagedetail {
     padding-top: 10px;
	 }
	 
.gradient {
     background: #ededed; /* Old browsers */
     background: -moz-linear-gradient(top, #ededed 0%, #d1d1d1 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#d1d1d1)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top, #ededed 0%,#d1d1d1 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top, #ededed 0%,#d1d1d1 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top, #ededed 0%,#d1d1d1 100%); /* IE10+ */
     background: linear-gradient(to bottom, #ededed 0%,#d1d1d1 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */
	 }
	 
.border {
      border: 1px solid #cccccc;
	 }
	 
.pagetitle {
     font-family: Futura, "Trebuchet MS", Arial, sans-serif;
     font-size: 30px;
	 color: #ed1c24;
	 }
	 
.bodytext {
     padding: 10px;
	 font-family: Futura, "Trebuchet MS", Arial, sans-serif;
     font-size: 12px;
	 color: #000;
	 }
	 
.clear {
     clear: both;
     }	 
	 
#pageimage {
     width:250px;
	 float: right;
	 margin-right:15px;
	 margin-top: 30px;
	 
	 }
	 
	
/* *********************** HEADER ********************** */

.logomenu {
     font-size: 12px;
	 text-transform:uppercase;
	 color: #000;
	 text-align: center;
	 }

.logomenu a {
     color: #000;
	 text-decoration: none;
	 }

.logomenu a:hover {
     color: #ed1c24;
	 text-decoration: none;
	 }

.topGal {
     padding-top:5px;
	 }


/* *********************** MENU *************************** */

#theMenu {
     width: 900px;
	 position: relative; 	
	 margin: 0 auto;
	 }

div.menu {
    width: 900px;
	font-weight:bold;
	text-transform:uppercase;
	margin: 0 auto;
	position: absolute;
	top:-12px;
	z-index:10;
}	


div.menu ul{
        padding: 0;
        list-style: none;
		margin:0;
    }
	
div.menu ul li{
        float: left;
        width: 125px;
        text-align: center;
        line-height: 25px;
		font-size: 15px;
	    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	    font-weight: normal;
	    border-left: 1px solid #a0a0a0;
    }

div.menu ul li a{
        display: block;

        color: #000;
        text-decoration: none;
		background: #ededed; /* Old browsers */
     background: -moz-linear-gradient(top, #ededed 0%, #d1d1d1 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#d1d1d1)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top, #ededed 0%,#d1d1d1 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top, #ededed 0%,#d1d1d1 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top, #ededed 0%,#d1d1d1 100%); /* IE10+ */
     background: linear-gradient(to bottom, #ededed 0%,#d1d1d1 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */
    }
	
	
div.menu ul li a:hover{
        color: #ed1c24;
  /*    background: #939393;   */
    }
	
div.menu ul li.current_page_item > a {
	color: #ed1c24;
}
	
div.menu li.last{
	border-right: 1px solid #a0a0a0;
}
	
div.menu ul li ul{
        display: none;
    }

div.menu ul li:hover ul{
        display: block; /* display the dropdown */
    }
	
div.menu ul li ul li{
        border-right: 1px solid #a0a0a0;
		}

/* ************************* side column ***************************** */

.sidecolumn {
     width: 95%;
	 margin-top:10px;
	 padding-bottom:10px;
	 float:right;
	 text-align: center;
	 border: 1px solid #cccccc;
	 -moz-border-radius: 25px;
	 -webkit-border-radius: 25px;
	 border-radius: 25px;
	 
	 }



/* ********************** INDEX PAGE ********************************* */

.vidBox {
     margin-left: 10px;
	 margin-bottom: 15px;
	 }


/* ********************** CONTACT **************************** */

#map { 
    width: 100%; 
	height: 300px; 
	font-size: 1.2em; 
	position: relative; 
	z-index: 10; 
	margin-top: 30px; 
	padding: 0; 
	overflow: hidden;
	}

.mapinfo {
    width: 100%; 
	text-align: center
	}

/*	
#map_window {
    width:200px;
    color:#931D20;
	text-align: left;
	font-size: 10px;
	background-image: url(../images/map_logo.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	z-index:100;
	}
*/	
	
#formtable {
     margin-top: 5px;
	 }

#formtable input[type=text] {
     margin-top: 5px;
	 margin-bottom:10px;
     height: 30px;	 
	 }
	 
#formtable .submit_btn {
     height: 25px;
     width: 80px;
     background:#ed1c24;
     font-size: 14px;
	 font-weight: normal;
	 text-align: center;
	 color: #fff;
	 border: 1px solid #ed1c24;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 border-radius: 10px;
     cursor:pointer;
	 }
	 
#contact_details p {
     margin:0;
	 padding:0;
	 }

/* *************************** NEW APPLIANCES ************************* */

.category_header {
     width: 600px;
	 height: 30px;
     font-family: Futura, "Trebuchet MS", Arial, sans-serif;
     font-size: 16px;
	 color: #000;
	 padding: 4px 0 0 10px;
	 border: 1px solid #cccccc;
	 }

.category_header a {
     text-decoration: none;
	 }	

.product_image {
     text-align: center;
     background: #fff;
	 }	 
	 
.product_title {
     font-size: 12px;
	 color:#ed1c24;
	 padding-left: 5px;
	 }

.product_colour {
     font-size: 12px;
	 color:#ed1c24;
	 }		 
	 
.product_price {
     font-size: 13px;
	 text-align: center;
	 }
	 
.product_description {
     font-size: 11px;
	 color: #000;
	 padding-left: 5px;
	 }

/* ********************** GRADED APPLIANCES ******************************** */

.graded_slider {
     background:#d1d1d1;
	 border-left: 1px solid #cccccc;
	 border-right: 1px solid #cccccc;
	 border-bottom: 1px solid #cccccc;
	 }


/* ******************************** FOOTER ****************************** */

.footertext {
     color: #000;
	 font-size: 12px;
	 }



	